Todo List: graphviz-2.34.0

2013-09-29 - Gaetan Bisson

With graphviz-2.34.0, upstream enforces the switch to the new cgraph API. Please recompile your apps against graphviz-2.34.0-1 and push them to [staging].

If cgraph support is not readily available for your app, see if a patch exists. As a last resort, disable graphviz support from your app. I will not maintain an outdated graphviz, and I have had enough of the struggle between graph and cgraph; so the only solution I see is to go with upstream.

Note that I have disabled ruby bindings as I found no way to get them to compile. Suggestions welcome but I'm not overly concerned by this...

Cheers.

Link to lists of pkgbase values:

Filter Todo List Packages

Select filter criteria
6 packages displayed out of 6 total packages.
Arch Repository Name Current Version Staging Version Maintainers Status Last Touched By
i686 Community flowcanvas 0.7.1-5 schiv Complete schiv
x86_64 Community flowcanvas 0.7.1-5 schiv Complete schiv
i686 Extra graphviz 2.38.0-14 bisson Complete bisson
x86_64 Extra graphviz 2.38.0-14 bisson Complete bisson
i686 Community kgraphviewer Complete bisson
x86_64 Community kgraphviewer Complete bisson